import de.simflex.units.DefaultExit;
import de.simflex.util.attribute.Attribute;

public class Exit extends DefaultExit{
    public static Attribute[] attribute = {
        new Attribute( "vrml", "vrmlFile", "Basic", String.class , Attribute.WRITABLE )
    };

    public Exit( ){
        super( );
        setVrmlFile( "Senke2.wrl" );
    }

    public String getVrmlFile( ){
    	return vrmlFile;
    }

    public void setVrmlFile( String n ){
    	vrmlFile = n;
        notifyShapeChanged();
    }
    
  
    public static String description( ){
    	return "The <b>Exit</b> removes TemporyryUnits <br><br> See also javadoc: <a href=\"http://www.ebay.de\">Exit</a>";
    }    
}